
PAMP - Bug #347

The process of الاستعلام عن النواقص للأشهر is located on the main page, but not in the processes on

the right side of the interface

04/04/2017 11:53 AM - Khaled Musa

Status: Closed Start date: 04/04/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: main page processes Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The process of الاستعلام عن النواقص

should also be located on the right للأشهر

side of the interface among the subgroups

of sub processes 

Test Case ID:  

Description

The process of الاستعلام عن النواقص للأشهر is located on the main page, but not in the processes on the right side of the interface

History

#1 - 04/04/2017 04:41 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 04/09/2017 12:12 PM - Khaled Musa

- Status changed from Fixed to Closed

Powered by TCPDF (www.tcpdf.org)

06/06/2025 1/1

http://www.tcpdf.org

